﻿
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,cyrillic);

body {
    padding-top: 70px; 
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-weight: 400;
    color: #2a2a2a;
    font-size: 16px;
    background-color: #fff;
}

a {
    color: #2e3092;
    text-decoration: none;
    font-size: 14px;
}

a:focus {
  color: #262878;
  text-decoration: none;
}

a:hover { 
  color: red;  
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #2e3092;
  font-weight: 700;
  text-transform: uppercase;
}

h1 {
  font-size: 2.2em;
}

h2 {
  font-size: 2.0em;
}

h3 {
  font-size: 1.6em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: .8em;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
  margin:0;
  padding:0;
}


html{
  margin:0;
  padding:0;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}
fieldset,img { 
  border:0;
}
input{
  border:1px solid #b0b0b0;
  padding:3px 5px 4px;
  color:#979797;
  width:190px;
}
address,caption,cite,code,dfn,th,var {
  font-style:normal;
  font-weight:normal;
}
ol,ul {
  list-style:none;
}
caption,th {
  text-align:left;
}
q:before,q:after {
  content:'';
}
abbr,acronym { border:0;
}

img {
    page-break-inside: avoid;
    max-width: 100% !important;
    padding-bottom: 5px;
  }

.navbar-default {
    background-color: #fff;
}
.navbar-nav>li>a{
	line-height: 22px;
}

.navbar-default .navbar-nav>li>a {
    color: #262878;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;

}
.navbar-default .navbar-text {
    color: #262878;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 15px;
}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover{
	background-color: #eee;
	color: #2e3092;
}
.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover {
    color: #ed1c24;
    background-color: transparent;
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.42857143;
    color: #262878;
    white-space: nowrap;
}
.dropdown-menu>li>a img{
	padding-bottom: 0px;
}
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #2e3092;
}
.dropdown-menu-right {
    right: 0;
    left: auto;
    padding-right: 0px;
}
.portfolio-item {
	padding-top: 12px;
	
}
.portfolio-item h3 {
	font-size: 18px;
	padding-top: 18px;
}
.portfolio-item h3 a {
	font-size: 18px;
	padding-top: 18px;
}
/* ==========================================================================
    Products Styling
   ========================================================================== */
.product-item {
  margin-bottom: 25px;
}
.product-item .item-thumb {
  -webkit-backface-visibility: hidden;
  /* Chrome, Safari, Opera */
  backface-visibility: hidden;
  position: relative;
  z-index: 95;
  border: #ccc solid 1px;
}
.product-item .item-thumb  img{
	padding-bottom: 0px;
}
.product-item .item-thumb .note {
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: transparent;
  color: #444444;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  z-index: 96;
}
.product-item .item-thumb .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid #262878;
  padding: 20px;
  z-index: 97;
  background-color: rgba(255, 255, 255, 0.95);
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
  opacity: 0;
  filter: alpha(opacity=0);
}
.product-item .item-thumb .overlay .overlay-inner {
  width: 100%;
  height: 100%;
  text-align: center;
}
.product-item .item-thumb .overlay .overlay-inner a.view-detail {
  position: relative;
  margin-top: 45%;
  display: block;
  background: url(../images/hs_10.png) no-repeat;
  background-position: center 30px;
  padding-bottom: 20px;
  color: #ed1c24;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
}
.product-item .item-thumb:hover .overlay {
  opacity: .9;
  filter: alpha(opacity=90);
}
.product-item h3 {
  margin: 5px 0 2px 0;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}
.product-item span {
  margin: 2px 0 2px 0;
  font-size: 14px;
  font-weight: 700;
}
.product-item span em {
  margin: 2px 0 2px 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;

}
.product-item span em.price {
  color: #ed1c24;
}
.product-item span em.text-muted {
  color: #a3a7aa;
  text-decoration: line-through;
  font-weight: 700;
}


.item-small img, .item-large img, .product-item .item-thumb img {
  width: 100%;
}


footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
    background-color: #262878;
}

footer .footer-above h3, h4 {
    color: #fff; 
    font-weight: 700;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 15px 0;
    background-color: #ed1c24;
}

footer .footer-below h4, h5 {
   color: #fff; 
   font-weight: 700;
}

.footer-below span {
	font-size: .8em;
}
 footer a {
    color: #fff;
    text-decoration: underline;
	font-size: 14px;
}
footer .footer-above a {
	color: #fff;
    text-decoration: underline;
	font-size: 16px;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.twitterbox,
.topbox {
	border: #ccc solid 1px;
	padding: 12px;
	margin-top: 5px;
	margin-bottom: 12px;
	opacity: 0.9;
	font-size: 14px;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 90);
	filter: alpha(opacity = 90);
}

#twitter-widget-0 {
  height: 940px;
}
#seasons {
	padding-left: 0px;
	padding-right: 0px;
}

@media (min-width: 1200px) { 
    .full-screen {
      width: 50vw;
      margin-left: 50%;
  	}
}

@media (min-width: 768px) {

}

@media (max-width: 320px)  {
    .col-md-6 .portfolio-item {
        font-size: 80%;
    }
}

